## haskell-generic-lens-core 2.0.0.0

=== debian/changelog ===
haskell-generic-lens-core (2.0.0.0-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:44:18 +0000

haskell-generic-lens-core (2.0.0.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 06:56:21 +0300

haskell-generic-lens-core (2.0.0.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 09:53:04 +0300
