## haskell-generic-lens-core 2.2.1.0

=== debian/changelog ===
haskell-generic-lens-core (2.2.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:52:46 +0300

haskell-generic-lens-core (2.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 14:30:02 -0400
