=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-generic-lens-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -8,14 +7,14 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-indexed-profunctors-dev (>= 0.1),
  libghc-indexed-profunctors-dev (<< 1.0),
  libghc-indexed-profunctors-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-indexed-profunctors-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/kcsongor/generic-lens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generic-lens-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generic-lens-core]
